Package net.commoble.jumbofurnace.client

# Class ClientProxy

java.lang.Object
net.commoble.jumbofurnace.client.ClientProxy

public class ClientProxy extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static net.minecraft.world.item.crafting.RecipeMap`
`clientRecipes`
`static RecipeSorter`
`recipeSorter`

## Constructor Summary

Constructors
Constructor
Description
`ClientProxy()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`addClientListeners(net.neoforged.bus.api.IEventBus modBus, net.neoforged.bus.api.IEventBus gameBus)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### clientRecipes

public static net.minecraft.world.item.crafting.RecipeMap clientRecipes

### recipeSorter

public static RecipeSorter recipeSorter

## Constructor Details

### ClientProxy

public ClientProxy()

## Method Details

### addClientListeners

public static void addClientListeners(net.neoforged.bus.api.IEventBus modBus, net.neoforged.bus.api.IEventBus gameBus)